@charset "euc-kr";

@font-face{
  font-family: 'Nanum Gothic';
  font-style: normal;
  src: url(/font/NanumGothic.eot);
  src: url(/font/NanumGothic.eot?#iefix) format('embedded-opentype'),
       url(/font/NanumGothic.woff2) format('woff2'),
       url(/font/NanumGothic.woff) format('woff'),
       url(/font/NanumGothic.ttf) format('truetype');
}
html{height:100vh;min-height:100vw;overflow: hidden;}
body{
  margin:0 auto;
  padding:0;
  background:#fff;
  font-family: 'Nanum Gothic','Gulim', Helvetica, Arial, sans-serif;
  width:100vw;
  height:100vh;
  min-height:100vh;
  font-size:1.8vmax;
  font-weight:normal;
  letter-spacing:0;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}
img,fieldset,button{ border:0 none;}
table{border-collapse:collapse;margin :0 auto;padding:0;}
dl,ul,ol,li{ list-style: none; }
hr{ display:none; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td{ margin :0 auto; padding : 0;font-size:1.8vmax;letter-spacing:0;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}
input,textarea,select{font-family: 'Nanum Gothic','Gulim', Helvetica, Arial, sans-serif;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}
a{text-decoration:none;color:#000;}
a:link{text-decoration:none;color:#000;}
a:active{font-weight:normal;color:#000;}
a:hover{text-decoration:underline;}
img,input,select,textarea{font-size:100%;vertical-align:middle;}
select{margin:0;padding:0;vertical-align:middle;}
em{font-style:normal;}

table .noborder td{border:0;}
table .nopadding td{padding:0;}

.fw{font-weight:bold;}
.m_sp{letter-spacing:-1px;}
.m_sp0{letter-spacing:0px;}
.clear{clear:both;}
.cut_txt{overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
.cr{cursor:pointer;}
.ck{color: #ff1100;padding: 0 0 0 1px;font-size:1.2em;font-weight:bold;}

#wrap{width: 100vw;height: 100vh;}
#wrap #top{position:absolute;left:0;top:0;width:100vw;height:5vmax;line-height:5vmax;background:#058cd3;color:#fff;font-size:25px;font-weight:bold;text-align:center;z-index:100;}

/* login page */
.login_area{position:relative;width:100%;height:100%;min-height:100%;background:var(--light-color);text-align:center;z-index:20;}
.login_area .login_img{width:566px;height:200px;}
.login_area .login_info{width:566px;height:auto;background:#fff;border:#b3bfd0 1px solid;text-align:center;padding:0 0 20px 0;}
.login_area .login_info .d1{float:left;width:232px;min-height:205px;}
.login_area .login_info .d2{float:left;width:296px;min-height:205px;}

.login_tbl{table-layout:fixed;border:0;width:450px;}
.login_tbl .txt{font-size:1.5em;text-align:left;font-weight:bold;}
.login_tbl td{text-align:center;padding:0 0 5px 0;}

.input_login{background:#f8f8f8;border:#c7c7c7 1px solid;width:100%;height:80px;line-height:80px;font-size:2.4em;color:#000;text-align:center;box-sizing:border-box;}
.btn_login{display:inline-block;width:100%;height:80px;line-height:80px;text-align:center;color:#fff;font-size:2.4em;font-weight:bold;background:#003e5f;cursor:pointer;overflow: hidden;}

.li_type1{padding:.45em;text-align:left;display:block;border:0;border-bottom:#a7c0dc 1px dashed;background:#eef6fa}
.li_type1 h2{font-size:1.4em;font-weight:700;margin:10px 25px 5px 10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.li_type1 p{font-size:1.1em;font-weight:400;margin:4px 25px 5px 10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

/* common flex setting */
.flex_vertical{display: flex;gap: 0.5vmax !important;flex-direction: column !important;justify-content: center;align-items: center;flex-wrap: wrap;}
.flex_horizontal{display: flex;gap: 0.5vmax !important;flex-direction: row !important;justify-content: center;align-items: center;flex-wrap: wrap;}
.flex_vertical.left, .flex_horizontal.left{justify-content: flex-start !important;}
.flex_vertical.right, .flex_horizontal.right{justify-content: flex-end !important;}

input[type=checkbox] + label, input[type=radio] + label{
  display:inline-block;
  width: auto;
  padding: 0 1vmax;
  text-align:center;
  cursor:pointer;
  overflow: hidden;
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

input[type=checkbox]{ display:none; }
input[type=checkbox] + label{height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#000;background:#fff;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=checkbox]:checked + label{height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#fff;background:#ef7c00;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

input[type=checkbox] + label.checkbox{ background: url("/img/check_off.png") no-repeat;height: 40px;width: 40px;text-align: left;padding: 5px 0 0 28px; line-height: 20px;border: none;border-style: none;}
input[type=checkbox]:checked + label.checkbox{ background: url("/img/check_on.png") no-repeat;height: 40px;width: 40px;text-align: left;padding: 5px 0 0 28px; line-height: 20px;border: none;border-style: none;}

input[type=checkbox] + label.r_checkbox{ background: url("/img/ckb_off.png") no-repeat;background-size: 32px;height: 32px;width: 40px;text-align: left;padding: 5px 0 0 35px; line-height: 20px;border: none;border-style: none;}
input[type=checkbox]:checked + label.r_checkbox{ color:#000;background: url("/img/ckb_on.png") no-repeat;background-size: 32px;height: 32px;width: 40px;text-align: left;padding: 5px 0 0 35px; line-height: 20px;border: none;border-style: none;}

input[type=radio]{ display:none; }
input[type=radio] + label{height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#000;background:#fff;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio]:checked + label{ height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#fff;background:#ef7c00;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

input[type=radio] + label.feces1{background:#fff url('/img/feces_state1.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.feces1{background:#ef7c00  url('/img/feces_state1_on.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio] + label.feces2{background:#fff url('/img/feces_state2.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.feces2{background:#ef7c00  url('/img/feces_state2_on.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio] + label.feces3{background:#fff url('/img/feces_state3.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.feces3{background:#ef7c00  url('/img/feces_state3_on.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

input[type=radio] + label.pee1{background:#fff url('/img/pee_state1.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.pee1{background:#ef7c00  url('/img/pee_state1_on.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio] + label.pee2{background:#fff url('/img/pee_state2.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.pee2{background:#ef7c00  url('/img/pee_state2_on.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio] + label.pee3{background:#fff url('/img/pee_state3.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.pee3{background:#ef7c00  url('/img/pee_state3_on.gif') no-repeat 50% 50%;height:3.2em;line-height:3.2em;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

input[type=radio] + label.rice1{background:#fff url('/img/rice_state1.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.rice1{background:#ef7c00  url('/img/rice_state1_on.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio] + label.rice2{background:#fff url('/img/rice_state2.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.rice2{background:#ef7c00  url('/img/rice_state2_on.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio] + label.rice3{background:#fff url('/img/rice_state3.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.rice3{background:#ef7c00  url('/img/rice_state3_on.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
input[type=radio] + label.rice4{background:#fff url('/img/rice_state4.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#000;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box; }
input[type=radio]:checked + label.rice4{background:#ef7c00  url('/img/rice_state4_on.gif') no-repeat 50% 50%;background-size: 2.5vmax;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#fff;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

.line3{position:relative;display:block;width:100%;height:3px;}
.line5{position:relative;display:block;width:100%;height:5px;}
.line10{position:relative;display:block;width:100%;height:10px;}
.line15{position:relative;display:block;width:100%;height:15px;}
.line20{position:relative;display:block;width:100%;height:20px;}
.line25{position:relative;display:block;width:100%;height:25px;}
.line30{position:relative;display:block;width:100%;height:30px;}
.line35{position:relative;display:block;width:100%;height:35px;}
.line40{position:relative;display:block;width:100%;height:40px;}
.line45{position:relative;display:block;width:100%;height:45px;}
.line50{position:relative;display:block;width:100%;height:50px;}
.line70{position:relative;display:block;width:100%;height:70px;}

/* define division shape */
.basic_square{
  overflow: hidden;background-color: #fff;border: #d5d5d5 1px solid;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;box-sizing: border-box;
  display: grid;justify-content: center;align-items: center;justify-items: center;
}
.basic_square.on{color: #fff;background-color:#ef7c00;}
.basic_square.none{color: LightGray;background-color: WhiteSmoke;}
.flex_center{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;}
.commute_time{width: 100%;min-height: 5vmax;font-size: 2.4vmax !important;font-weight: bold !important;color:var(--button1-color);background:var(--table-th-color);display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;}

/* button */
.button_area{display: flex;justify-content: flex-end;align-items: center;gap: 0.3vmax;flex-basis: auto;font-size: 2vmax;font-weight:bold;}
.button_area.center{justify-content: center;}
.button_area.left{justify-content: start;}

.div_button{width: 100%;display: grid;gap: 0.5vmax;}
.div_button[button-count='1']{grid-template-columns: repeat(auto-fit, minmax(calc((100% / 1) - (0.5vmax * 0)), auto));}
.div_button[button-count='2']{grid-template-columns: repeat(auto-fit, minmax(calc((100% / 2) - (0.5vmax * 1)), auto));}
.div_button[button-count='3']{grid-template-columns: repeat(auto-fit, minmax(calc((100% / 3) - (0.5vmax * 2)), auto));}
.div_button[button-count='4']{grid-template-columns: repeat(auto-fit, minmax(calc((100% / 4) - (0.5vmax * 3)), auto));}
.div_button[button-count='5']{grid-template-columns: repeat(auto-fit, minmax(calc((100% / 5) - (0.5vmax * 4)), auto));}
.div_button[button-count='6']{grid-template-columns: repeat(auto-fit, minmax(calc((100% / 6) - (0.5vmax * 5)), auto));}

.button1{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;color:var(--button1-font-color);background:var(--button1-color);border: var(--button1-color) 1px solid;box-sizing:border-box;padding: 1vmax;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.button2{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;color:var(--button2-font-color);background:var(--button2-color);border: var(--button2-border-color) 1px solid;box-sizing:border-box;padding: 1vmax;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.button3{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;color:#fff;background:var(--button3-color);border: var(--button3-border-color) 1px solid;box-sizing:border-box;padding: 1vmax;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.button4{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;color:#fff;background:#678ea3;border: var(--button3-border-color) 1px solid;box-sizing:border-box;padding: 1vmax;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

.button1.round, .button2.round, .button3.round, .button4.round{-moz-border-radius:100px;-webkit-border-radius:100px;border-radius:100px;}

.btn_calculation{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;color:#fff;background:var(--button-calculation-color);padding: 0.5vmax;font-weight:bold;cursor:pointer;-moz-border-radius:100px;-webkit-border-radius:100px;border-radius:100px;border:#fff 2px solid;box-sizing:border-box;margin: 0;}

.btn_mic{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;color:#fff;background:#9e9e9e url('/img/icon_mic.png') no-repeat 50% 50%;background-size: 2vmax 2.5vmax;border:#828282 1px solid;box-sizing:border-box;padding: 1vmax;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.btn_search{display: flex;align-content: center;justify-content: center;align-items: center;text-align: center;color:#fff;background:var(--button1-color) url('/img/icon_search.png') no-repeat 50% 50%;background-size: 2vmax 2.5vmax;border:var(--button1-color) 1px solid;box-sizing:border-box;padding: 1vmax;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.btn_program_recorded{position:relative;height:4vmax;display: flex;align-items: center;justify-content: center;padding: 0 1vmax;font-weight:bold;color:var(--main-color);background:var(--table-th-color);border:var(--main-color) 1px solid;box-sizing:border-box;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

.btn_care{display:inline-block;width: auto;text-align:center;cursor:pointer;overflow: hidden;user-drag: none;user-select: none;position:relative;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#000;background:#fff;border:#d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
.btn_care_on{display:inline-block;width: auto;text-align:center;cursor:pointer;overflow: hidden;user-drag: none;user-select: none;position:relative;height:4vmax;display: flex;align-items: center;justify-content: center;font-weight:bold;color:#fff;background:#ef7c00;border:#ef7c00 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

.btn_commute{color:#444;border:#bebebe 1px solid;background:#f4f4f4;padding: 0.5vmax;font-size: 1.3vmax;font-weight: bold;text-align: center;cursor:pointer;overflow: hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.btn_commute.on{color:#e24a00;border:#e24a00 1px solid;background:#ffe399;}

.bt_sel_search{position:relative;display:inline-block;width: 100%;height:3em;line-height:3em;text-align:center;color:#fff;background:var(--li-color) url('/img/icon_sel.png') no-repeat 100% 50%;border:var(--li-border-color) 1px solid;font-size:1.4em;cursor:pointer;overflow: hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-weight:normal;}

.btn-file{
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file]{
    position: absolute;
    top: 0;
        right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/* background color */
.service_block{ width: 100%; font-size: 1.4vmax; display: flex; flex-direction: column; align-items: center; padding: 2px;}
.state1{background:#dbffca;}
.state2{background:#fffee0;}
.state3{background:#8cfff5;}

/* grid table */
.gridTable{border: var(--main-color) 2px solid;background:#fff;}
.gridTable .snapScroll{scroll-snap-type: y mandatory;}
.gridTable div[item]{scroll-snap-align: start;border-bottom: var(--table-border-color) 1px solid;}
.gridTable div[item]:last-child{border-bottom: 0;}
.gridTable div[item].sticky{position: sticky;top: 0;}
.gridTable div[item] > div{border-left: var(--table-border-color) 1px solid;padding: 0.5vmax;box-sizing: border-box;display: flex;justify-content: center;align-items: center;align-items: center}
.gridTable div[item] > div:first-child{border-left: 0;}
.gridTable div[item] > div[title]{font-weight: bold;background-color: var(--table-th-color);}
.gridTable div[item] > div.left{justify-content: flex-start;}
.gridTable div[item] > div.right{justify-content: flex-end;}

/* flex setting */
.basicFlex{display: flex;gap: 0.5vmax;flex-wrap: wrap;}

/* table */
.tbl_type1{width:100%;table-layout:fixed;border: var(--main-color) 2px solid;}
.tbl_type1 th, .tbl_type1 td{padding: 0.5vmax;border:var(--table-border-color) 1px solid;}
.tbl_type1 th{background:var(--table-th-color);}
.tbl_type1 td{background: #fff;}
.tbl_type1 tr:first-child > *{border-top: 0;}
.tbl_type1 tr:last-child > *{border-bottom: 0;}
.tbl_type1 tr > th:first-child, .tbl_type1 tr > td:first-child{border-left: 0;}
.tbl_type1 tr > th:last-child, .tbl_type1 tr > td:last-child{border-right: 0;}

.tbl_type1 .fw{font-weight:bold;}
.tbl_type1 .pd1{padding:10px 2px 7px;}
.tbl_type1 .btpd{padding:5px 5px 0 5px;}
.tbl_type1 .inpd{padding:5px;}
.tbl_type1 .textareapd{padding:5px;}
.tbl_type1 .ct{text-align:center;}
.tbl_type1 .rt{text-align:right;}
.tbl_type1 .no_lf{border-left:0;}
.tbl_type1 .no_rg{border-right:0;}
.tbl_type1 .no_tp{border-top:0;}
.tbl_type1 .no_bt{border-bottom:0;}
.tbl_type1 .info{font-size:12px;}
.tbl_type1 .spot_color{background:#d8f8c0;}
.tbl_type1 .bg_color1{background:#e8f6ff;}
.tbl_type1 .bg_color2{background:#fffcd1;}
.tbl_type1 .state1{background:#dbffca;}
.tbl_type1 .state2{background:#fffee0;}

.tbl_type2{width:100%;table-layout:fixed;}
.tbl_type2 th{background:#fff2cc;border:#d2c49b 1px solid;font-weight:bold;padding: 0.5vmax;text-align:center;}
.tbl_type2 td{border:#d2c49b 1px solid;text-align:center;padding: 0.5vmax;}
.tbl_type2 .fw{font-weight:bold;}
.tbl_type2 .inpd{padding: 0.5vmax;}
.tbl_type2 .textareapd{padding: 0.5vmax;}
.tbl_type2 .ct{text-align:center;}
.tbl_type2 .rt{text-align:right;}

.lf{text-align:left !important;}
div.spot_color, tr.spot_color{background:#d8f8c0 !important;}

/* layer */
.layer_outside{position:relative;background:#fff;min-height:100%;border:var(--layer-color) 3px solid;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.5);box-shadow: 0 1px 15px rgba(0, 0, 0, 0.5);overflow:hidden;}
.layer_title{position:relative;font-size:18px;font-weight:bold;text-align:left;height:40px;line-height:40px;background:var(--layer-color);-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;color:#fff;}
.layer_title span.txt_pos{position:relative;display:block;height:40px;line-height:40px;padding:0 0 0 15px;}
.layer_title .close{position:absolute;top:-1px;right:8px;z-index:80;}
.layer_content{position:relative;display:block;padding:15px;min-height:100%;text-align:center;}
.block_title{position:relative;display:block;font-size:20px;font-weight:bold;padding:0;text-align:left;margin-bottom: 7px;}

.layer *{margin: 0;font-size: 1.8vmax;box-sizing: border-box;}
.layer input{text-align:center;background:#fafafa;border-top:#8e8e8e 1px solid;border-left:#8e8e8e 1px solid;border-right:#d2d2d2 1px solid;border-bottom:#d2d2d2 1px solid;height:3vmax;}
.layer{
  width: 70vw;background: #fff;overflow: hidden;border:var(--layer-color) 3px solid;box-sizing:border-box;
  -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.5);box-shadow: 0 1px 15px rgba(0, 0, 0, 0.5);
  display: grid;grid-template-rows: 5vmax auto 6vmax;grid-template-areas: 'layer_header' 'layer_content' 'layer_footer';gap: 1vmax 0;
}

.layer > .header{grid-area: layer_header;margin: 0;background:var(--layer-color);display: grid;grid-template-areas: 'title close';align-items: center;margin: 0;padding: 0 2vmax;}
.layer > .header > .title{grid-area: title;margin: 0;display: flex;justify-content: flex-start;color: #fff;font-weight: bold;}
.layer > .header > .close{grid-area: close;margin: 0;display: flex;justify-content: flex-end;}

.layer > .content{grid-area: layer_content;height: 100%;overflow-y: auto;margin: 0 1vmax;}
.layer > .content > div[title], .layer > .content div[notice]{font-weight: bold;margin-bottom: 0.5vmax;}
.layer > .content > .border{height: 100%;overflow-y: auto; padding: 1vmax;border:var(--table-border-color) 2px solid;}

.layer > .footer{grid-area: layer_footer;margin: 0;display: flex;justify-content: center;align-items: flex-start;gap: 0.5vmax;}
.layer > .footer div{width: 12vmax;font-weight: bold;}

/* staff commute */
.commute_div{
  background:var(--table-th-color);border: var(--main-color) 2px solid;
  display: grid;
  grid-template-columns: 2fr 3fr;
  grid-template-areas: 'staff_list staff_commute';
}

.commute_div > div[staff-list]{background-color: #fff;height: 100%;overflow-y: auto;grid-area: staff_list;}
.commute_div > div[staff-list] > div[staff]{height:5vmax;line-height:5vmax;font-weight:bold;color:#000;border-bottom:var(--table-border-color) 1px solid;border-right:var(--table-border-color) 1px solid;padding: 0 1vmax;display: flex;justify-content: space-between;align-items: center;}
.commute_div > div[staff-list] > div[staff].over{background:var(--table-th-color) var(--commute-icon) no-repeat 100% 50%;border-right:var(--table-th-color) 1px solid;}
.commute_div > div[staff-list] > div[staff] > div[commute]{line-height: 1;display: flex;gap: 0.5vmax;}

.commute_div div[staff-commute]{
  background-color: var(--table-th-color);grid-area: staff_commute;padding: 1vmax;
  display: grid;gap: 1vmax 0;
}
.commute_div div[staff-commute] > div[timer]{font-weight: bold;gap: 2vmax;}
.commute_div div[staff-commute] > div[timer] > #timer{background: #fff;padding: 0.5vmax 4vmax;border: #e3e3e3 3px solid;}

/* select patient room */
#sel_center_room_list{display: grid;grid-template-columns: 1fr 2fr 2fr 2fr;gap: 0.5vmax;}
#sel_center_room_list > div{margin: 0;display: flex;flex-direction: column;align-items: center;gap: 0.5vmax;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#sel_center_room_list div.item{display: flex;justify-content: flex-start;padding: 1vmax 0;width: 99%;background: #fff;border: #d5d5d5 1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#sel_center_room_list div.all{background-color: rgb(103, 141, 162);}
#sel_center_room_list div.building{background-color: rgb(60, 164, 220);}
#sel_center_room_list div.floor{background-color: rgb(187, 214, 230);}
#sel_center_room_list div.text{position: sticky;top: 1vmax;}

/* select care group */
#sel_care_group_list{display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, auto));
    align-items: stretch;
    gap: 0.5vmax 0.5vmax;}

/* Ư�̻��� common class */
#tabletTemplate .note{
  display: grid;
  grid-template-columns: auto fit-content(15vw);
  grid-template-rows: auto;
  gap: 0 0.5vmax;
  grid-auto-flow: row;
  grid-template-areas:
    'textarea button_area';
}
#tabletTemplate .note > .textarea{
  grid-area: textarea;
  padding: 0;
} > textarea{width: 100%;height: 100%;}
#tabletTemplate .note > .textarea > textarea{width: 100%;height: 100%;}

/* text box setting */
.warnignBox{
  font-weight: bold;background: #fff2cc;padding : 0.5vmax;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;
  display: flex;align-items: center;justify-content: center;
}

/* tab */
.tab_div{position:relative;width:100%;background: var(--tab-background-color);}
.tab_div ul{margin:0 auto;padding:5px;}
.tab_div li{float:left;height:4vmax;display: flex;align-items: center;justify-content: center;cursor:pointer;text-align:center;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;color:var(--button1-font-color);background:var(--button1-color);border:var(--button1-color) 1px solid;}
.tab_div .round_lf{-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;}
.tab_div .round_rt{-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
.tab_div .over{color:#000;background:#fff url('/img/tab_bg.gif') repeat-x;}

/* program icon */
.prm_icon_type1{font-size: 1.3vmax !important;font-weight: normal;padding: 0.1vmax 0.2vmax;color: #fff;border: #036753 1px solid;background: #00997a;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
.prm_icon_type2{font-size: 1.3vmax !important;font-weight: normal;padding: 0.1vmax 0.2vmax;color: #fff;border: #ae4700 1px solid;background: #fa6600;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
.prm_icon_type3{font-size: 1.3vmax !important;font-weight: normal;padding: 0.1vmax 0.2vmax;color: #fff;border: #0780a7 1px solid;background: #0ab7f0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
.prm_icon_type4{font-size: 1.3vmax !important;font-weight: normal;padding: 0.1vmax 0.2vmax;color: #fff;border: #6a0a00 1px solid;background: #be1b00;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
.prm_icon_type5{font-size: 1.3vmax !important;font-weight: normal;padding: 0.1vmax 0.2vmax;color: #fff;border: #895600 1px solid;background: #c57c00;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

.pic_zone{position: relative;width: 26vw;height: 16vmax;background: #f2f5f7 url(/img/camera_bg.png) no-repeat 50% 50%;border: var(--table-border-color) 1px solid;overflow: hidden;display: flex;justify-content: center;}
.con_person{display: flex;padding:0.5vmax !important;justify-content: center;width: fit-content; color:#000;background:#fafafa;border:#c7c7c7 1px solid;cursor:default;overflow: hidden;-moz-border-radius:3px;-webkit-border-radius: 3px;border-radius:3px;}

.border_top { border-top: var(--table-border-color) 1px solid; }
.border_right { border-right: var(--table-border-color) 1px solid; }
.border_bottom { border-bottom: var(--table-border-color) 1px solid; }
.border_left { border-left: var(--table-border-color) 1px solid; }